# EXTPackedPixels (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class EXTPackedPixels

    java.lang.Object
      org.lwjgl.opengl.EXTPackedPixels

    public final class EXTPackedPixels

extends java.lang.Object

Field Summary
`static int` `GL_UNSIGNED_BYTE_3_3_2_EXT`
`static int` `GL_UNSIGNED_INT_10_10_10_2_EXT`
`static int` `GL_UNSIGNED_INT_8_8_8_8_EXT`
`static int` `GL_UNSIGNED_SHORT_4_4_4_4_EXT`
`static int` `GL_UNSIGNED_SHORT_5_5_5_1_EXT`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_UNSIGNED_BYTE_3_3_2_EXT

    public static final int GL_UNSIGNED_BYTE_3_3_2_EXT

See Also:
  Constant Field Values

### GL_UNSIGNED_SHORT_4_4_4_4_EXT

    public static final int GL_UNSIGNED_SHORT_4_4_4_4_EXT

See Also:
  Constant Field Values

### GL_UNSIGNED_SHORT_5_5_5_1_EXT

    public static final int GL_UNSIGNED_SHORT_5_5_5_1_EXT

See Also:
  Constant Field Values

### GL_UNSIGNED_INT_8_8_8_8_EXT

    public static final int GL_UNSIGNED_INT_8_8_8_8_EXT

See Also:
  Constant Field Values

### GL_UNSIGNED_INT_10_10_10_2_EXT

    public static final int GL_UNSIGNED_INT_10_10_10_2_EXT

See Also:
  Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.